<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <div class="container">
    <div class="form"></div>
    <div class="map"></div>
    </div>
    <footer>
        <div class="footer">
        <address>
            <div class="address">
                <ul>
                <li><a href="mailto:kumarpratiyush1405@gmail.com">Email : kumarpratiyush1405@gmail.com</a></li>
                <li><a href="tel:+977723429834">Phone : +(972) 723429834</a></li>
                <li><a href="https://goo.gl/maps/yoVEnpppWsc5FTWC7" target="_blank" rel="noopener noreferrer nofollow">Headquarters : 836th Avenue, 3rd Floor, <br>
                    New York,<br>
                    New York</a></li>
            </ul>
            </div>
        </address>
        
        <div>
            <ul>
                <li class="headerHours">Opening Hours</li>
                <li>Monday - Friday : 10:00 am - 05:00 pm</li>
                <li>Saturday : 10:00 am - 02:00 pm</li>
            </ul>
        </div>
        <div>
           <ul> 
            <li class="headerHours">Connect With Us On</li>
            <li class="socialmedia"><a href="#"><img src="../img/inst.svg" alt="Instagram logo">Instagram</a></li>
            <li class="socialmedia"><a href="#"><img src="../img/facebook.svg" alt="facebook">Facebook</a></li>
            <li class="socialmedia"><a href="#"><img src="../img/twitter.svg" alt="Twitter">Twitter</a></li>
           </ul>
        </div>
    </div>
    </footer>
</body>
</html>